Bug 742496 - Sometimes red box when ignoring resources
Sometimes red box when ignoring resources
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.2
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: jon3
  Show dependency treegraph
 
Reported: 2011-09-30 06:19 EDT by Heiko W. Rupp
Modified: 2012-02-07 14:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:28:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2011-09-30 06:19:32 EDT
From the rhq 4.0.1 release notes

If you want to ignore resources, there is sometimes a red box saying "could not ignore.." - this is harmless. If you refresh the auto-discovery portlet, you will see that the resources are indeed ignored.
Comment 1 Mike Foley 2011-10-05 10:43:34 EDT
pls retest
Comment 2 Mike Foley 2011-10-05 13:24:00 EDT
verified 10/5/2011 by ignoring several resources.  did not observe red box.
Comment 3 Mike Foley 2012-02-07 14:28:38 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.